Bug 6193 - [UPDATE REQUEST] qscintilla 2.8.3 -> 2.8.4
: [UPDATE REQUEST] qscintilla 2.8.3 -> 2.8.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-18 19:36 MSD by Andrey Bondrov
Modified: 2015-09-29 13:50 MSD (History)
1 user (show)

See Also:
RPM Package: qscintilla
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-09-18 19:36:01 MSD
We need to update qscintilla to 2.8.4 and build both Qt4 and Qt5 versions.
Comment 1 Andrey Bondrov 2015-09-18 19:36:40 MSD
Advisory: "Update qscintilla to new version 2.8.4 and build both Qt4 and Qt5 versions of the library"

https://abf.rosalinux.ru/build_lists/2573631
https://abf.rosalinux.ru/build_lists/2573632
Comment 2 Andrey Bondrov 2015-09-18 20:59:29 MSD
Advisory: "Build juffed, a Qt5-based text editor that can be used in LXQt"

juffed:
https://abf.rosalinux.ru/build_lists/2573642
https://abf.rosalinux.ru/build_lists/2573643
Comment 3 Vladimir Potapov 2015-09-24 20:22:56 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2015-09-28 19:43:12 MSD
qscintilla-2.8.4-1
https://abf.rosalinux.ru/build_lists/2573631
https://abf.rosalinux.ru/build_lists/2573632

juffed-0.10-1.20150716.1
https://abf.rosalinux.ru/build_lists/2573642
https://abf.rosalinux.ru/build_lists/2573643
********************** Advisory ************************
Update qscintilla to new version 2.8.4 and build both Qt4 and Qt5 versions of the library. Build juffed, a Qt5-based text editor that can be used in LXQt
********************************************************
QA Verified